Bug 157371 - [UPDATE] devel/py-distutils-extra: update to 2.27
Summary: [UPDATE] devel/py-distutils-extra: update to 2.27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-27 20:20 UTC by R.Mahmatkhanov
Modified: 2011-06-25 08:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.06 KB, patch)
2011-05-27 20:20 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-05-27 20:20:09 UTC
- update to 2.27

changelog:
https://launchpad.net/python-distutils-extra/trunk/2.27

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-05-27 20:20:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-05-27 20:20:24 UTC
Maintainer of devel/py-distutils-extra,

Please note that PR ports/157371 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157371

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-05-27 20:20:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Ju Pengfei 2011-05-28 04:42:00 UTC
agreed.
thanks.

2011/5/28 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of devel/py-distutils-extra,
>
> Please note that PR ports/157371 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157371
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



-- 
Ju Pengfei
Comment 5 Martin Wilke freebsd_committer 2011-06-25 08:25:36 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2011-06-25 08:25:36 UTC
miwi        2011-06-25 07:25:23 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-distutils-extra Makefile distinfo 
  Log:
  - Update to 2.27
  
  PR:             157371
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.7       +2 -2      ports/devel/py-distutils-extra/Makefile
  1.7       +2 -2      ports/devel/py-distutils-extra/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"